@media only screen and (orientation:portrait) and (min-width: 501px) {
   
   
   .wrapper {
        min-height: 90vh;
        width:100%;
    }
    
    .title {
        width:100%;
        justify-content:center;
    }
    
    .title h1 {
        font-size: 6vh;
        text-align:center;
        margin-top:6vh;
        line-height:1.3;
    }
    
    .tiles {
        display:flex;
        flex-wrap:wrap;
        justify-content:center;
        margin-top:10vh;
    }
    
    .tiles .tile {
        display:flex;
        flex-wrap:wrap;
        height:18vh;
        width:18vh;
        border: 2px solid white;
        border-radius:3vh;
        margin:1vh;
        padding:1.25vh;
        font-weight:700;
        /*text-align:center;*/
        /*align-items:stretch;*/
        /*justify-content:center;*/
    }
    
    .tiles .tile:hover, .tiles .tile:active, .tiles .tile:focus {
        background-color:#bc2020;
    }
    
    .tiles .tile i {
        font-size:6vh;
        padding:0.75vh;
    }
    
    .tiles .tile div {
        width:100%;
        text-align:center;
        font-size:2.4vh;
    }
}


.archivlist {
    width:100vw;
    margin:3vw;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

.archivitem {
    width:94vw;
    margin-bottom:3vh;
    padding:1vw;
    border-radius:1vw;
}

.content .archivitem {
    background-color:#fff;
}

.termine .archivitem {
    background-color:#a8ccf0;
}

@media only screen and (min-width: 721px) and (max-width: 1024px){
    .archivitem {
        width:45.5vw;
    }
}

@media only screen and (min-width: 1025px){
    .archivitem {
        width:30vw;
        margin-bottom:3vh;
        padding:1vw;
        border-radius:1vw;
    }
    
    .archivlist a:nth-child(3n+1) {
        margin-right:1.5vw;
    }
    
    .archivlist a:nth-child(3n) {
        margin-left:1.5vw;
    }
    
    /*.archivlist a:nth-child(odd) {
        background-color:green;
    }*/
}
